<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    <h:body>
        <ui:composition template="/layout/templated.xhtml">

            <ui:define name="title">Bienvenido</ui:define>
            <ui:define name="top"> Bienvenido a esta página </ui:define>
            <ui:define name="content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br/>
                <h:link outcome="index"> Ir al index </h:link>
            </ui:define>

            <ui:define name="bottom">Camilo Cruz</ui:define>

        </ui:composition>
    </h:body>
</html>

